.h1
{
	font-family: open-sans-n7, sans-serif;
}

.bodytext---grey,.h2,.bodytext---white,.h2---grey
{
	font-family: open-sans-n3, sans-serif;
}

#u5582-5,#u5587-5,#u5597-5,#u5581-5,#u5590-5
{
	font-family: open-sans-n7, sans-serif;
}

#u5715-4,#u6478-4,#u6581-4,#u6601-17,#u6599-4,#u6600-4,#u8744-10,#u8745-7,#u8746-4,#u8768-4,#u8769-4,#u8770-4,#u6620-4,#u6648-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6646-3
{
	font-family: open-sans-n3, sans-serif;
}

#u6656-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6653-3
{
	font-family: open-sans-n3, sans-serif;
}

#u6644-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6651-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6631-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6640-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6641-3
{
	font-family: open-sans-n3, sans-serif;
}

#widgetu6645_input,#widgetu6652_input,#widgetu6639_input
{
	font-family: open-sans, sans-serif;
}

#u6662-8,#u6661-5
{
	font-family: open-sans-n3, sans-serif;
}

